BODY {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #746f62;}
P {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #746f62}
td {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #746f62}
.head1 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 20px; font-style: italic; color: #660000}
.head2 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: italic; color: #660000}
.consl {  font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
font-style: normal;
color: #660000;
padding-left: 2px;
padding-bottom: 2px;
padding-right: 2px;
padding-top: 2px;
background-color: #f8f2e4;}
H1 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 20px; font-style: italic; color: #660000}
H2 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; font-style: normal; color: #660000}
.contact {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #660000}
a:link.headlink {
	font-family : Arial, Verdana;
	color: #746f62;
	text-decoration: none;
	font-size: 14px;
}
a:active.headlink {
	font-family : Arial, Verdana;
	color: #746f62;
	text-decoration: none;
	font-size: 14px;
}
a:hover.headlink {
	font-family : Arial, Verdana;
	color: #ac0000;
	text-decoration: none;
	font-size: 14px;
}
.headlink {
	font-family : Arial, Verdana;
	color: #746f62;
	text-decoration: none;
	font-size: 14px;
}
a:link.footer {
	font-family : Arial, Verdana;
	color: black;
	text-decoration: none;
	font-size: 11px;
}
a:active.footer {
	font-family : Arial, Verdana;
	color: black;
	text-decoration: none;
	font-size: 11px;
}
a:hover.footer {
	font-family : Arial, Verdana;
	color: #cccc00;
	text-decoration: none;
	font-size: 11px;
}
.footer {
	font-family : Arial, Verdana;
	color: black;
	text-decoration: none;
	font-size: 11px;
}
a:link.bodylink {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #746f62; text-decoration:none; font-weight:bold;}
a:active.bodylink {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #746f62; text-decoration:none; font-weight:bold;}
a:visited.bodylink {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #746f62; text-decoration:none; font-weight:bold;}
a:hover.bodylink {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #cccccc; text-decoration:underline; font-weight:bold;}
.ital {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: italic; color: #746f62}
a:link.bodylink1 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: italic; color: #746f62; text-decoration:none; font-weight:bold;}
a:active.bodylink1 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: italic; color: #746f62; text-decoration:none; font-weight:bold;}
a:visited.bodylink1 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: italic; color: #746f62; text-decoration:none; font-weight:bold;}
a:hover.bodylink1 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: italic; color: #cccccc; text-decoration:underline; font-weight:bold;}